#left_nav .milonictable td.nav {
	margin:0 0 0 5px;
	padding:0;
	width:163px;
	background:url(../images/template/menu_arrow.gif) center right no-repeat;}

#left_nav .milonictable td.nav a {
	margin:0px;
	padding:5px 5px 5px 11px;
	font:normal 12px Arial, Helvetica, sans-serif !important;
	color:#228739;
	width:161px;
	display:block;
}

#left_nav .milonictable td.nav_hover {
        background:#b8dcc0 url(../images/template/menu_arrow_mo.gif) center right no-repeat;
        text-decoration:none;
        color:#228739;}

#left_nav .milonictable td.nav_hover a {
}

#left_nav .milonictable td.subnav {
        margin:0 0 0 5px;
	padding:0;
	width:270px;
	background:#FFF;}

#left_nav.milonictable td.subnav a {
      	margin:0px;
	padding:5px 5px 5px 11px;
	font:normal 11px Arial, Helvetica, sans-serif ;
	color:#228739;
	width:161px;

#left_nav .milonictable td.subnav_hover {
        background:#b8dcc0;
        text-decoration:none;
        color:#228739;}

#left_nav .milonictable td.subnav_hover a {
}

#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:#b8dcc0;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}